Information on source package dmitry

Available versions

ReleaseVersion
buster1.3a-1
bullseye1.3a-1.1
bookworm1.3a-1.2
trixie1.3a-3
sid1.3a-3

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2024-31837vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableDMitry (Deepmagic Information Gathering Tool) 1.3a has a format-string ...
CVE-2020-14931vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableA stack-based buffer overflow in DMitry (Deepmagic Information Gatheri ...
CVE-2017-7938vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableStack-based buffer overflow in DMitry (Deepmagic Information Gathering ...

Search for package or bug name: Reporting problems